spring:
    messages:
        cache-duration: -1
        basename: classpath:i18n/messages/message
        encoding: UTF-8
    thymeleaf:
        check-template-location: true
        prefix: /WEB-INF/views/
        suffix: .html
    servlet:
        multipart:
            max-file-size: 30MB
            max-request-size: 30MB

server.error.whitelabel.enabled: false

# 사방넷 API
sabangnet:
    wivis:
        admin.id: hohomomo00
        auth.key: TMYP5CEPHyuEx7K4xFPTAXPZd65NT88MyV
    flyingtiger:
        admin.id: js5353
        auth.key: 36XBSHE2KW4MPBr3ZuT5FRF34MK9NK4uP

# Instagram
instagram:
    api.url: https://api.instagram.com/v1
    api.method: https://graph.instagram.com/[userId]/media?fields=id,media_type,media_url,permalink,thumbnail_url,username,caption,timestamp
    token.url: https://graph.instagram.com/refresh_access_token?grant_type=ig_refresh_token

# 네이버 API
naver:
    clientId: OMmbCMu7ac7GgYWgjlhv
    clientSecret: jwRNdDbEBG
    shortUrl: https://openapi.naver.com/v1/util/shorturl

# SPEEDY Image Upload
speedy:
    ftp:
        host: fileupload.cdn.cloudn.co.kr
        port: 21
        username: speedy_image-wivismall
        pwd: wZ31jS_!@
        
#카카오 API        
kakao:
  appId : 399207
  appName : WIVISMALL
  companyName : 위비스
  restApiKey: 8f8db3657b60b2c83df79a37d38becd4           
  nativeAppKey : a4790e2102950309d87ad81a39c0597d
  javascriptKey : f435c12d89ddb9cc6337f4cf0a05fd30
  adminKey : 567e9476b15d2149c714aaecd0fee740
  addressApiRequestUrl : https://dapi.kakao.com/v2/local/search/address.json?page=1&query=
  
# CJ대한통운
cj:
    logistic:
        custid: 30321070
    call:
        tel1: 02
        tel2: 1544
        tel3: 4097
